Loading...
Searching...
No Matches
ggbal: balance matrix
LAPACK » Non-symmetric eigenvalues » Generalized eig computational routines
Collaboration diagram for ggbal: balance matrix:

## Functions

subroutine | cggbal (job, n, a, lda, b, ldb, ilo, ihi, lscale, rscale, work, info)
| CGGBAL
subroutine | dggbal (job, n, a, lda, b, ldb, ilo, ihi, lscale, rscale, work, info)
| DGGBAL
subroutine | sggbal (job, n, a, lda, b, ldb, ilo, ihi, lscale, rscale, work, info)
| SGGBAL
subroutine | zggbal (job, n, a, lda, b, ldb, ilo, ihi, lscale, rscale, work, info)
| ZGGBAL

## Detailed Description